
body {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  color:  #4C4C4E;
  line-height: 20px;
}
IMG {
  border: none;
}
HR {
border: 0;
color: #c1c1c1;
width: 100%;
height: 1px;
background-color: #c1c1c1;
}

a.netlink {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
a.netlink:hover {
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
}
a.pagelink {
  color: #4C4C4E;
  text-decoration: none;
  font-weight: bold;
}
a.pagelink:hover {
  color:  #4C4C4E;
  text-decoration: underline;
  font-weight: bold;
}
a.orangelink {
  color: #F26548;
  text-decoration: none;
  font-weight: bold;
}
a.orangelink:hover {
  color:  #F26548;
  text-decoration: underline;
  font-weight: bold;
}
a.whitelink {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}
a.whitelink:hover {
  color:  #FFF;
  text-decoration: underline;
  font-weight: bold;
}
a.titlelink {
  color: #4A2E92;
  text-decoration: none;
  font-weight: bold;
}
a.titlelink:hover {
  color:  #4A2E92;
  text-decoration: underline;
  font-weight: bold;
}
a.breadcrumblink {
  color: #c1c1c1;
  text-decoration: none;
  font-weight: normal;
}
a.breadcrumblink:hover {
  color:  #c1c1c1;
  text-decoration: underline;
  font-weight: normal;
}
#wrap {
  background: top;
  margin: 0 auto;
  width: 950px;
  z-index: 2;
}
#container {
  width: 950px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  left: 0px;
  top: 0px;
  background-color: white;
}
#left_column {
  height: auto;
  width: 188px;
  float: left;
}
#left_banner {
  width: 188px;
  height: 620px;
  background-image: url('images/left_banner.gif');
  background-repeat: no-repeat;
}
#left_content {
  padding-left: 15px;
  padding-right: 25px;
  font-size:10px;
  padding-top:280px;
  color: black;
}
#numbers {
  font-size:12px;
  font-weight:bold;
}

#right_column {
  height: auto;
  width: 762px;
  float: left;
}
#right_banner {
  width: 762px;
  height: 224px;
  background-image: url('images/right_banner.gif');
  background-repeat: no-repeat;
}
#right_content {
  padding-left: 10px;
  padding-right: 45px;
  padding-bottom: 25px;
}
#breadcrumbs {
  color: #c1c1c1;
}
#header {
  color: #F26548;
  font-size: 24px;
  line-height: 28px;
  padding-bottom: 15px;
}
#subheader {
  color: #4A308C;
  font-size: 16px;
}
#buttons {
  width: 762px;
  float: left;
  margin-top: 125px;
}
.picplace {
  background-image: url('images/product_range.jpg');
  background-position: bottom right;
  background-repeat: no-repeat;
}
#footer {
  width: 950px;
  height: 100px;
  left: 0px;
  top: 0px;
  clear: both;
  background-image: url('images/footer.gif');
  background-repeat: no-repeat;
}
#address {
  padding-left: 155px;
  color: #FFFFFF;
  padding-top:45px;
  font-weight: bold;
}
#signoff {
  margin-left: auto;
  margin-right: auto;
  width: 950px;
  height: 20px;
  left: 0px;
  top: 0px;
  clear: both;
  text-align: center;
  font-family: Arial, Helvetica, 'Sans Serif';
  font-size: 9px;
  font-weight: normal;
  color: #fff;
}
/* enquiry form styles */
#textarea {
   padding-left: 25px; 
   padding-right: 25px; 
   margin-bottom:15px;
}
.submit {
  font-family: Verdana, Arial, Helvetica;
  font-size: 9px;
  color: #4A2E92;
  border: 1px solid #CBC2E0;
  text-align: center;
  font-weight: bold;
  background-color: #fff;
}
.inputtext {
  font-family: Verdana, Arial, Helvetica;
  font-size: 12px;
  color: #4C4C4E;
  height: 20px;
  border: 1px solid #CBC2E0;
  padding-left: 5px;
  padding-top: 5px;
}
.select {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #5f5f5f;
  height: 18px;
  border: 1px solid #4C4C4E;
  margin-left: 3px;
  margin-top: 1px;
}
/* Product display styles */
#row {
  float: left;
  clear: both;
  padding-bottom:2px;
  padding-top: 2px
}
#product_container {
	float: left;
}
#title {
	color: #4A2E92;
}
#info {
	 float: right; 
	 width: 100px;
	 font-size: 11px;
	 line-height: normal;
	 margin-top: 15px;
}
/* Table styles */
.table_content {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  color: #4C4C4E;
  line-height: normal;
}
#orange {
	color: #F26548;
	  font-size: 12px;
	  font-weight: bold;
}
#purple {
	color: #4A2E92;
	  font-size: 12px;
	  font-weight: bold;
}
#white {
		  font-size: 11px;
	  font-weight: bold;
	  text-align: center;
}
#small {
	font-size: 10px;
	line-height: normal;
}
#login {
	 background-image: url('images/login_bkgd.gif');
	 background-repeat: repeat-y;
	 text-align: left;
	 height: auto;
	 width:194px;
	 clear: left;
	 float:right;
	 margin-left:15px;
	 margin-bottom:15px;
	 margin-right:-22px;
	 margin-top: -40px;
}
